RubyGems Navigation menu

pygments.rb 1.1.2

pygments.rb exposes the pygments syntax highlighter to Ruby

Versions:

  1. 2.1.0 - February 14, 2021 (879 KB)
  2. 2.0.0 - January 07, 2021 (847 KB)
  3. 2.0.0.rc3 - January 07, 2021 (848 KB)
  4. 2.0.0.rc2 - January 07, 2021 (873 KB)
  5. 1.2.1 - December 07, 2017 (1.12 MB)
  6. 1.1.2 - April 03, 2017 (1.12 MB)
Show all versions (44 total)

Runtime Dependencies (1):

  • multi_json >= 1.0.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Aman Gupta, Ted Nyman

    SHA 256 checksum:

    55a5deed9ecba6037ac22bf27191e0073bd460f87291b2f384922e4b0d59511c

    Total downloads 4,666,430

    For this version 123,714

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: